Bug 736882 - [abrt] gnome-color-manager-3.1.91-1.fc16: cogl_object_unref: Process /usr/bin/gcm-viewer was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-color-manager-3.1.91-1.fc16: cogl_object_unref: Process /usr/bin...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: clutter
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:91c18acb8e37a5576a5d025b788...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 00:06 UTC by Adam Williamson
Modified: 2013-02-14 02:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-14 02:10:52 UTC


Attachments (Terms of Use)
File: maps (40.80 KB, text/plain)
2011-09-09 00:06 UTC, Adam Williamson
no flags Details
File: backtrace (32.83 KB, text/plain)
2011-09-09 00:06 UTC, Adam Williamson
no flags Details

Description Adam Williamson 2011-09-09 00:06:30 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/gcm-viewer --profile icc-e9a642e0d3fe2034e970f681aa9aaffd --parent-window 4194307
comment:        Was playing around with the 'color' preferences applet. Despite the crash notification it did not crash - it's still running - but this may be caused by the fact that clicking 'view details' for my monitors' profiles seems to do nothing.
crash_function: cogl_object_unref
executable:     /usr/bin/gcm-viewer
kernel:         3.0.1-3.fc16.x86_64
reason:         Process /usr/bin/gcm-viewer was killed by signal 11 (SIGSEGV)
time:           Thu Sep  8 16:59:10 2011
uid:            501
username:       adamw

backtrace:      Text file, 33621 bytes
maps:           Text file, 41777 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:c69bf39646671782eebbe503311c7638b07fade8
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:47b122740444c3d742eade283e220f1638f47ac4
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9ea81971c14b711655ced0a734db062ab7c4eec7
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:48aea888319e1848137073c9cbde54a4c2a731c9
:d1c39b3f16da814ea34e2bd8bc86b94812ee4711
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:3a56c39b45021b615c27b19c884069cc17313ba2
:0906f4806fc5d0a2aea212546c3d45d2026359e2
:4684662811a800eb597f106b8614902c24974668
:b2addb78b534f66e1c4fb01a407861181151bd8a
:be507c791e34415e8f42f0e6030c889b2895cf9a
:46d1755f7ac3cdf76740c31c659511fe3e8b409c
:022da052975093368daac7c4e8e95101bfc78495
:d210ac3e31d441164b11c558c7c641799394e1d7
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:98fa95d21e16075ada6df19748c6c133ee9165d0
:984862e014dc7c57c4318475e07dfcc43d9f7482
:d18f9f81643375be01c16645dd98359ca037acc1
:aaf62304b0fc10611d35b4f56005479d4c58868d
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:6368a491493a617cfaec46f0ae23c087dc439000
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:db09003af4bb4f1a957511317afc6386642858f9
:ab689852d4fb1574a4111c9ed2c51cdf6e0eb2de
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:4c842320387ff7f6f91b7842b223c16518be909f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:d98effe16005167bb9e025c7a945702c35e4f1dc
:8766b181f3278d39d876c0376ba5ca7573b84304
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:206a5869a7f2789e2f7c51d0175a711f51abe824
:98cb74dd522166f94cfbad704e7631858cf7429f
:9c0a13b4ba2ce6dc4402e249dd11cc8049de94ef
:4953d1f613914126bccceb3cb96386647ffba9df
:4973df30501f6507f399f094614f6d430c8a1317
:4badd9186fcde568be50cff6f8342190e0393dbd
:1f1f426ff06629088badaeb1bdca35665280c051
:e1d7889144d51b1476642f9513315942bf312278
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:0ddd549453d33dc883f61a9b1d84c52cdd8523c9
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1311700084
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1315459283
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315459277
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314030726
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1309201361
:/usr/lib64/libclutter-glx-1.0.so.0.714.0 clutter-1.7.14-2.fc16.x86_64 (Fedora Project) 1315459278
:/usr/lib64/liblcms2.so.2.0.2 lcms2-2.2-2.fc16.x86_64 (Fedora Project) 1309201338
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1310068123
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315414184
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/libvte2_90.so.9.2901.0 vte3-0.29.1-1.fc16.x86_64 (Fedora Project) 1314898344
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.1.91-1.fc16.x86_64 (Fedora Project) 1315459285
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1311007422
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1314898336
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1309201332
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1313084678
:/lib64/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1311700096
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315503562
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315459276
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1309201348
:/usr/lib64/libdrm_nouveau.so.1.0.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1309201606
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1312391754
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1309201334
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc16.x86_64 (Fedora Project) 1309201334
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1314898331
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315459276
:/usr/lib64/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315459277
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314030726
:/lib64/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1311700096
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315459278
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1309201356
:/usr/lib64/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315459277
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1310692769
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315459277
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1309201334
:/usr/lib64/dri/nouveau_dri.so mesa-dri-drivers-7.11-2.fc16.x86_64 (Fedora Project) 1312561219
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1310068170
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1310692769
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.18-1.fc16.x86_64 (Fedora Project) 1315414200
:/usr/bin/gcm-viewer gnome-color-manager-3.1.91-1.fc16.x86_64 (Fedora Project) 1315414199
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1312561190
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314202689
:/usr/lib64/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315459285
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1310068151
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1309201606
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1309201342
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1309201335
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1309201332
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314202689
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/libcolord.so.1.0.4 colord-0.1.12-1.fc16.x86_64 (Fedora Project) 1314810836
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1314290921
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315459276
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1309388603
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315414184
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1310692768
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1314030728
:/usr/lib64/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.x86_64 (Fedora Project) 1312561196
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314202718
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1312561190
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314810830
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libmash-0.1.so.0.0.0 libmash-0.1.0-2.fc16.x86_64 (Fedora Project) 1309201669
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314290852
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1309201342
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315459278
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1310068123
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315459276
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1309798036
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315459276
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314810829
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1309798035

environ:
:GIT_PS1_SHOWDIRTYSTATE=true
:XDG_VTNR=7
:XDG_SESSION_ID=8
:HOSTNAME=adam.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ca249ca7830426304c997a3000000007-1315502095.277472-443458306
:GNOME_KEYRING_CONTROL=/tmp/keyring-ohLJKi
:IMSETTINGS_MODULE=none
:USER=adamw
:USERNAME=adamw
:MAIL=/var/spool/mail/adamw
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/adamw/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/adamw
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3701
:LANG=en_US.UTF-8
:'PS1=[\\[\\e[0;32m\\]\\u\\[\\e[0m\\]@\\[\\e[0;34m\\]\\h\\[\\e[0m\\] \\W\\[\\e[0;33m\\]$(__git_ps1 \" (%s)\")\\[\\e[0m\\]]\\[\\e[0;32m\\]\\$ \\[\\e[0m\\]'
:GIT_PS1_SHOWUNTRACKEDFILES=true
:CLUTTER_PAINT=disable-clipped-redraws:disable-culling
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/adamw
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=adamw
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6rfWMKwKnT,guid=b08c0c3ffe92db712191ad0d00000911
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/adamw
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-adamw-gCUNmb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3705,unix/unix:/tmp/.ICE-unix/3705
:GPG_AGENT_INFO=/tmp/keyring-ohLJKi/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ohLJKi/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-color-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=13162

var_log_messages:
:Sep  8 16:59:10 adam kernel: [26544.452938] gcm-viewer[13272]: segfault at 0 ip 0000003d3dc1fc74 sp 00007fff1b1a0d20 error 4 in libcogl.so.2.2.0[3d3dc00000+7e000]
:Sep  8 16:59:10 adam abrt[13276]: saved core dump of pid 13272 (/usr/bin/gcm-viewer) to /var/spool/abrt/ccpp-2011-09-08-16:59:10-13272.new/coredump (29118464 bytes)

xsession_errors:
:(gnome-control-center:13162): color-cc-panel-WARNING **: failed to run calibrate: Failed to execute child process "/usr/bin/gcm-viewer" (Bad address)
:(gnome-control-center:13162): color-cc-panel-WARNING **: failed to run calibrate: Failed to execute child process "/usr/bin/gcm-viewer" (Bad address)
:(gnome-control-center:13162): color-cc-panel-WARNING **: failed to run calibrate: Failed to execute child process "/usr/bin/gcm-viewer" (Bad address)
:(gnome-control-center:13162): color-cc-panel-WARNING **: failed to run calibrate: Failed to execute child process "/usr/bin/gcm-viewer" (Bad address)
:(gnome-control-center:13162): color-cc-panel-WARNING **: failed to run calibrate: Failed to execute child process "/usr/bin/gcm-viewer" (Bad address)
:(gnome-control-center:13162): color-cc-panel-WARNING **: failed to run calibrate: Failed to execute child process "/usr/bin/gcm-viewer" (Bad address)
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 2
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 3
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 4
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 5
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 6
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 7
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 8
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 9
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 10
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 11
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 12
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 13
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 14
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 15
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 16
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 17
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 18
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 19
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 20
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 21
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 22
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 23
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 24
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 25
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 26
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 27
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 28
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 29
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 30
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 31
:(gcm-viewer:13236): Clutter-WARNING **: No listener with the specified listener id 32
:(gcm-viewer:13236): GLib-CRITICAL **: g_hash_table_remove_internal: assertion `hash_table != NULL' failed
:(gcm-viewer:13236): Clutter-WARNING **: Not able to remove listener with id 1
:(gcm-viewer:13236): GLib-CRITICAL **: g_hash_table_size: assertion `hash_table != NULL' failed
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 2
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 3
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 4
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 5
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 6
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 7
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 8
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 9
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 10
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 11
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 12
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 13
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 14
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 15
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 16
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 17
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 18
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 19
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 20
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 21
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 22
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 23
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 24
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 25
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 26
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 27
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 28
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 29
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 30
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 31
:(gcm-viewer:13272): Clutter-WARNING **: No listener with the specified listener id 32
:(gcm-viewer:13272): GLib-CRITICAL **: g_hash_table_remove_internal: assertion `hash_table != NULL' failed
:(gcm-viewer:13272): Clutter-WARNING **: Not able to remove listener with id 1
:(gcm-viewer:13272): GLib-CRITICAL **: g_hash_table_size: assertion `hash_table != NULL' failed
:(gnome-control-center:13162): color-cc-panel-WARNING **: failed to run calibrate: Failed to execute child process "/usr/bin/gcm-viewer" (Bad address)

Comment 1 Adam Williamson 2011-09-09 00:06:32 UTC
Created attachment 522217 [details]
File: maps

Comment 2 Adam Williamson 2011-09-09 00:06:33 UTC
Created attachment 522218 [details]
File: backtrace

Comment 3 Richard Hughes 2011-09-09 08:01:16 UTC
Are you also running gnome-control-center 3.1.91? If you're running .90 that explains the semi-harmless "(Bad Address)".

Otherwise this very much looks like a clutter bug to me. I'll re-assign and see what the clutter dudes think.

Comment 4 Richard Hughes 2011-09-09 13:37:20 UTC
This is fixed by the following commit in clutter:

commit 598e7a4a7e2bbae8928690a4fc44f7771bef530c
Author: Emmanuele Bassi <ebassi@linux.intel.com>
Date:   Fri Sep 9 13:52:55 2011 +0100

    cogl/stage: Protect against multiple invocation of unrealize()

They'll be a new clutter release in a couple of days, and this bug can be closed then.

Comment 5 Adam Williamson 2011-09-09 16:42:06 UTC
I was running control-center 3.1.91, for the record.

Comment 6 Fedora End Of Life 2013-02-14 02:10:57 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.